modules,

Development modules update

The Research Applications Team The Research Applications Team Follow Nov 29, 2018 · 1 min read
Development modules update
Share this

We have moved the following modules from dev to deprecated:

  • kraken/2.0.7
  • polyrate/17-B

The following modules have been moved from dev to production:

  • cmake/3.12.2 (now the default)
  • gcc/8.2.0
  • java/1.8.0_171-oracle (now the default)
  • java/10.0.0-oracle
  • groff/1.22.3
  • lammps/2Aug18
  • openmolcas/18.0
  • pigz/2.4
  • proj/5.2.0
  • fftw/3.3.8-intelmpi
The Research Applications Team
Written by The Research Applications Team Follow
Generic account. The applications team support users of the Apocrita HPC Cluster